html,body {
	height: 100%;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
}
a.subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #8C2141;
}
a.subnav:visited {
	color: #8C2141;
}
a.subnav:hover {
	color: #F7A87E;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #8C2141;
	text-decoration: none;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px 0px 5px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #C1B9B3;
	text-decoration: none;
	margin: 0px;
	padding: 0px 0px 5px 0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #8C2141;
	margin: 0px;
	padding: 0px;
}

ul {
	margin:0px;
	padding:0px;
	text-decoration:none;
} 

li {
	margin:0px;
	padding:0px;
	text-decoration:none;
} 



/* KLASSEN */

.main {
	min-height: 100%;
    height: auto !important;
    height: 100%;
	width: 800px;
	background: #FFFFFF;
}
.links {
	width: 10px;
	/*background: url(../media/globalimages/backgrounds/schatten_links.gif);*/
}
.rechts {
	width: 10px;
	/*background: url(../media/globalimages/backgrounds/schatten_rechts.gif);*/
}
.content {
	padding: 5px;
	width: 650px;
	border: 0px solid #0000ff;
}
.sidebar {
	padding: 0px 16px 0px 0px; /* Abstand rechts zu Contentbereich */
	width: 150px;
	border: 0px solid #FF0000;
}
.head_foto {
	margin: 0px;
	height: 110px;
	/*background: #8C7C73;*/
	background: #FFFFFF;
}
.head_logo {
	margin: 0px;
	height: 30px;
}
.head_linie {
	margin: 0px;
	height: 7px;
	background: #F7A87E;
}
.navi {
	height: 30px;
}
.nav2 {
	padding: 10px 0px 0px 0px;
	width: 150px;
	border: 0px;
}
ul.nav2 {
	padding: 0px;
	margin: 10px 0px 0px 0px;
}
li.nav2 {
	list-style-type: none;
	padding: 2px 0px 5px 0px;
	margin: 0px 0px 0px 12px; /* Einrueckung */
	display: list-item;
}

.logo {
	padding: 0px 0px 0px 30px;
}
.special {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #C1B9B3;
}
.path {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	/*color: #C1B9B3;*/
	color: #c6c6c6;
	height: 30px;
	padding: 0px 0px 0px 12px;
}
.footer {
	height: 40px;
	background: #EEEEEE;
	text-align: right;
}
.login {
	font-size: 12px;
	color: #09438A;
	font-weight: normal;
	margin: 0px;
	padding: 10px 0px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.testpanel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
a.testpanel {
	color: #000000;
}
a img {
	border: 0 none;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #8C2141;
}
a:hover {
	color: #F7A87E;
	text-decoration: none;
}
a:visited {
	color: #8C2141;
}

a.subnav {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #8C2141;
}
a.subnav:visited {
	color: #8C2141;
}
a.subnav:hover {
	color: #F7A87E;
}
a.link_path {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	/*color: #C1B9B3;*/
	color: #b4b4b4;
}
a.link_path:visited {
	color: #b4b4b4;
}
a.link_path:hover {
	/*color: #F7A87E;*/
	color: #8C2141;
}
a.nav2 {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #777777;
}
a.nav2:visited {
	color: #777777;
}
a.nav2:hover {
	color: #8C2141;
}
a.link_outbound {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #8C2141;
	margin: 0px 0px 3px 0px;
}
a.link_outbound:visited {
	color: #8C2141;
}
a.link_outbound:hover {
	color: #F7A87E;
}
a.link_inbound {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #8C2141;
	margin: 0px 0px 3px 0px;
}
a.link_inbound:visited {
	color: #8C2141;
}
a.link_inbound:hover {
	color: #F7A87E;
}

a.link_download {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #8C2141;
}
a.link_download:visited {
	color: #8C2141;
}
a.link_download:hover {
	text-decoration: underline;
	color: #F7A87E;
}

table.image {
	margin: 0px 0px 0px 0px; /* o,r,u,l */
	padding: 10px 0px 10px 0px;
}
p.link_download {
	margin: 0px 0px 0px 0px; /* o,r,u,l */
	padding: 5px 0px 10px 0px;
}

/**/
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 1px;
	padding: 1px;
}
textarea {
	font-family: Arial, Helvetica, Univers, sans-serif; 
	font-size: 12px; 
	border: 1px solid #AAAAAA;
	margin: 1px;
	padding: 1px;
}
select {
	font-family: Arial, Helvetica, Univers, sans-serif; 
	font-size: 12px; 
	color: #000000; 
	border: 2px solid #F7A87E;
	margin: 1px;
	padding: 1px;
}
input.textfeld {background: #FFFFFF; border: 1px solid #AAAAAA;}
input.textfeld_fehler {background: #FFFFFF; border: 1px solid #8C2141;}
textarea.textfeld_fehler {background: #FFFFFF; border: 1px solid #8C2141;}

.fehler_hinweis {font-size: 9px; font-style: normal; color:#8C2141;}

.radio {
	width: auto;
	border-width: 0px; 
	background-color: none;
}
.check {
	width: auto;
	border-width: 0px; 
	background-color: none;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #AAAAAA;
	background-color: #8C2141;
	color: #FFFFFF;
}

a.dreidbutton{
color: #FFF;
display: block;
width: 70px;
background: #9C0 url(button_bg.gif) top repeat-x;
padding: 10px 15px;
text-align: center;
border-top: #DBFF6C 2px solid; /* Farbe und Art des oberen Rands */
border-left: #DBFF6C 2px solid; /* linker Rand */
border-bottom: #698C00 2px solid; /* unterer Rand */
border-right: #698C00 2px solid; /* rechter Rand */
font-family: Tahoma;
font-size: 0.7em;
text-decoration: none;
font-weight: bold;
}

a.dreidbutton:hover{
/* hier werden die Farben der entsprechenden Ränder genau umgekehrt, damit beim Überfahren mit der Maus ein eingedrückter Effekt entsteht. */
border-bottom: #DBFF6C 2px solid;
border-right: #DBFF6C 2px solid;
border-top: #698C00 2px solid;
border-left: #698C00 2px solid;
/* Um den Effekt des Eindrückens zu verstärken wird auch der Text durch verändern des Innenabstands um 1 Pixel verrückt */
padding: 11px 14px 9px 16px;
}


